Subject: Ticket Assigned - Late shipment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jan 2020 05:03:50 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late shipment  I placed my order on 18th December, it has been way more than a week and I still didn't receive my order I keep contacting centrepoint through Facebook and aramex on whatsapp and they keep moving my date all the time I'm starting to wonder if I'll ever receive my order, plese reply soon with a confirmed date. My order number is 6457300182. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/374207